<?xml version="1.0" encoding="UTF-8"?>
<ObsCollection xmlns="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS" xmlns:gml="http://www.opengis.net/gml" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://caaml.org/Schemas/V5.0/Profiles/BulletinEAWS/CAAMLv5_BulletinEAWS.xsd">
  <observations>
    <Bulletin gml:id="RID472RGR1">
      <metaDataProperty>
        <MetaData>
          <dateTimeReport>2021-02-23T17:00:00+00:00</dateTimeReport>
          <srcRef>
            <Operation gml:id="BID472RGR1">
              <name>avalanche-warnings.eu</name>
            </Operation>
          </srcRef>
        </MetaData>
      </metaDataProperty>
      <validTime>
        <TimePeriod>
          <beginPosition>2021-02-23T23:00:00+00:00</beginPosition>
          <endPosition>2021-02-24T23:00:00+00:00</endPosition>
        </TimePeriod>
      </validTime>
      <bulletinResultsOf>
        <BulletinMeasurements>
          <dangerRatings>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-23T23:00:00+00:00</beginPosition>
                  <endPosition>2021-02-24T11:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>1</mainValue>
            </DangerRating>
            <DangerRating>
              <validTime>
                <TimePeriod>
                  <beginPosition>2021-02-24T11:00:00+00:00</beginPosition>
                  <endPosition>2021-02-24T23:00:00+00:00</endPosition>
                </TimePeriod>
              </validTime>
              <mainValue>2</mainValue>
            </DangerRating>
          </dangerRatings>
          <avProblems>
            <AvProblem>
              <type>wet snow</type>
              <validAspect xlink:href="AspectRange_SE"/>
              <validAspect xlink:href="AspectRange_S"/>
              <validAspect xlink:href="AspectRange_SW"/>
              <comment>Daytime cycle of naturally triggered avalanche activity, heavily dependent on aspect of slope</comment>
            </AvProblem>
          </avProblems>
          <avActivityHighlights>Starting at midday: increasingly frequent ground-level / wet-snow avalanches</avActivityHighlights>
          <avActivityComment>Avalanche danger is subject to a daytime cycle ranging from LOW to MODERATE. In early and late morning, mostly stable conditions reign. In isolated cases at high and high-alpine altitudes on shady extremely steep slopes, a dry slab avalanche can trigger. Starting at midday, increasingly frequent small-to-medium sized ground-level and superficial wet-snow avalanches (also triggerable by skiers) can be expected in very steep south-facing terrain.</avActivityComment>
          <snowpackStructureComment>The snowpack has settled well, the layers are generally well bonded with one another.&amp;nbsp;Melt-freeze crusts dominate. During the course of the morning, firn snow is generated on sunny slopes. As of midday the snowpack can be quite wet superficially. On north-facing slopes the snowpack is still dry.</snowpackStructureComment>
          <wxSynopsisComment>Following a night of clear skies&amp;nbsp;it will be sunny (but hazy due to Sahara dust, making visibility poor). Winds will be light. At 2000 m: 7 degrees; at 3000 m: 3 degrees.</wxSynopsisComment>
          <tendencyComment>Springtime conditions will continue, with stable conditions in early and late morning.</tendencyComment>
        </BulletinMeasurements>
      </bulletinResultsOf>
      <locRef xlink:href="AT-05-19"/>
      <locRef xlink:href="AT-05-20"/>
      <locRef xlink:href="AT-05-17"/>
      <locRef xlink:href="AT-05-21"/>
      <locRef xlink:href="AT-05-18"/>
      <locRef xlink:href="AT-05-14"/>
      <locRef xlink:href="AT-05-15"/>
      <locRef xlink:href="AT-05-11"/>
      <locRef xlink:href="AT-05-07"/>
      <locRef xlink:href="AT-05-10"/>
      <locRef xlink:href="AT-05-06"/>
      <locRef xlink:href="AT-05-13"/>
      <locRef xlink:href="AT-05-09"/>
      <locRef xlink:href="AT-05-05"/>
      <locRef xlink:href="AT-05-16"/>
      <locRef xlink:href="AT-05-12"/>
      <locRef xlink:href="AT-05-08"/>
      <locRef xlink:href="AT-05-04"/>
      <locRef xlink:href="AT-05-02"/>
      <locRef xlink:href="AT-05-03"/>
      <locRef xlink:href="AT-05-01"/>
    </Bulletin>
  </observations>
</ObsCollection>
